[
    {
        "Name": "BPQ_OLY_Forest_Range_Dummy_Score",
        "Asset": "/Game/BP/Quests/Olympus/Forest/Range/BPQ_OLY_Forest_Range_Dummy_Score.BPQ_OLY_Forest_Range_Dummy_Score_C",
        "Category": "Olympus/Forest/Range"
    }
]